{% extends '@biopama_libraries/biopama-module-main-page.html.twig' %}

{% block intro %}
<div class="contextual-region">
	{{ contextual_links('entity.view.edit_form:view=biopama_pame_module&display_id=intro:') }}
	{{ drupal_view('biopama_pame_module', 'intro') }}
</div>
{% endblock %}
        
{% block cards %}
<div class="contextual-region">
	{{ contextual_links('entity.view.edit_form:view=biopama_pame_module&display_id=main_menu_cards:') }}
	{{ drupal_view('biopama_pame_module', 'main_menu_cards') }}
</div>
{% endblock %}


